/**
*
* Defines all colors that are used in MoPats less sheets
*
**/
/**
* This file contains color definition based on the material 
* design specification for color palettes
**/
/* Grayscales (from Bootstrap) */
/**
*
* Sizes for the mopat web application
*
**/
/**
*
* Some variable values that will be repeated
* for MoPats views
* This file can be used as a central hub to change 
* many settings at once without touching the less files
*
**/
/*
Imported and forked from dogukanakkaya's iconpicker: https://github.com/dogukanakkaya/iconpicker
*/
.iconpicker-dropdown {
  visibility: hidden;
  opacity: 0;
}
.iconpicker-dropdown.show {
  visibility: visible;
  opacity: 1;
}
.iconpicker-dropdown ul {
  position: absolute;
  height: 200px;
  background: #fff;
  border: solid 0.1px;
  border-color: #dddddd;
  overflow: scroll;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  border-radius: 5px;
  padding: 1rem;
  z-index: 999;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  list-style: none;
  width: 40vw;
}
.iconpicker-dropdown ul li {
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  border: 1px solid #b2b2b2 73;
  cursor: pointer;
  margin: 0.1rem;
}
.iconpicker-dropdown ul li i {
  font-size: 120%;
}
.iconpicker-dropdown ul li:hover {
  background-color: #bfdff5;
}
.iconpicker-dropdown ul li.selected {
  background-color: #377cbf;
  color: #ffffff;
}
.iconpicker-dropdown ul li.hidden {
  display: none;
}

